section.m_content-kv {
    overflow: hidden
}

section .f_container figure {
    line-height: 0
}

#subnav:after {
    background-color: none;
    transition: background-color 0.4s
}

#subnav div.bar {
    background: #00b3e3
}

#subnav ul li a {
    color: #828282
}

#subnav ul li.on a {
    color: #000
}

#subnav.dark {
    background: none
}

#subnav.dark ul li a {
    color: #bcbcbc
}

#subnav.dark ul li.on a {
    color: #fff
}

p.pre-button a.order-button {
    background: #00b3e3
}

#subnav.newNav {
    background: #fff;
    transition: background-color 0.4s
}

#subnav.newNav ul li.on a {
    color: #313131
}

#subnav.newNav ul li a {
    color: #848484
}

.bottom-line {
    display: none
}

#subnav.newNav .bottom-line {
    display: block
}

.s2 #subnav.dark .base-bg {
    background: none !important
}

.s2 #subnav .base-bg {
    background: none !important
}

.s12 #subnav.newNav .base-bg {
    background: #fff !important;
    transition: background-color 0.4s
}

.s1 #subnav:before,
.s1 #subnav:after {
    position: absolute;
    left: 0;
    bottom: 3px;
    width: 15px;
    height: 33px;
    content: '';
    background-size: 30px 100%;
    z-index: 3;
    pointer-events: none;
    -webkit-transform: translate3d(0, 0, 0)
}

.s1 #subnav:after {
    left: auto;
    right: 0;
    background-position: 0 0
}

.s1 #subnav {
    background: transparent
}

.s1 #subnav .base-bg {
    background: #000 !important
}

.s1 #subnav.newNav:before,
.s1 #subnav.newNav:after {
    position: absolute;
    left: 0;
    bottom: 3px;
    width: 15px;
    height: 33px;
    content: '';
    background-size: 30px 100%;
    z-index: 3;
    pointer-events: none;
    -webkit-transform: translate3d(0, 0, 0)
}

.s1 #subnav.newNav:after {
    left: auto;
    right: 0;
    background-position: 0 0
}

.c_tit-type7 {
    font-family: 'SamsungOne'
}

button[class*="c_btn_pre-"],
a[class*="c_btn_pre-"] {}

#kv-type2 .f_header-kv {
    position: absolute;
    left: auto;
    right: 165px;
    top: 780px;
    font-size: 180px;
    line-height: 1.1;
    color: #fff;
    font-family: 'samsungsharpsans'
}

#kv-type2 .f_header-kv .c_tit-kv3 {
    font-size: 140px;
    line-height: 1.1;
    color: #fff;
    font-family: 'samsungsharpsans'
}

.s3 #kv-type2 .f_header-kv {
    right: 120px;
    top: 585px;
    font-size: 135px
}

.s3 #kv-type2 .f_header-kv .c_tit-kv3 {
    font-size: 100px
}

.s2 #kv-type2 .f_header-kv {
    left: 0;
    width: 100%;
    top: 170px;
    font-size: 150px;
    text-align: center
}

.s2 #kv-type2 .f_header-kv .c_tit-kv3 {
    font-size: 120px
}

.s1 #kv-type2 .f_header-kv {
    left: auto;
    right: auto;
    width: 100%;
    top: 135px;
    font-size: 60px;
    text-align: center
}

.s1 #kv-type2 .f_header-kv .c_tit-kv3 {
    font-size: 60px
}

.half_header #header div.logo a:before {
    opacity: 0;
    visibility: hidden
}

.half_header #header div.logo a:after {
    opacity: 1;
    visibility: visible
}

html.color_yb .half_header #header div.logo a,
html.color_yb .half_header [class^='logo_galaxy-'] img {
    background-color: #fff01f !important;
    color: #000 !important
}

html.color_yb .half_header #header div.logo a:before {
    opacity: 1;
    visibility: visible
}

html.color_yb .half_header #header div.logo a:after {
    opacity: 0;
    visibility: hidden
}

.s4 .c_tit-type9 {
    color: #000;
    font-size: 90px
}

.s3 .c_tit-type9 {
    color: #000;
    font-size: 82px
}

.s2 .c_tit-type9 {
    color: #000;
    font-size: 76px
}

.s1 .c_tit-type9 {
    color: #000;
    font-size: 45px
}

.c_tit-type7 em,
.c_tit-type9 em,
.c_tit-type4 em {
    color: #00b3e3 !important;
    font-weight: normal
}

.c_tit-type7 {
    letter-spacing: -0.02em;
    color: #000
}

.s34 [class*="f_header-"] {
    left: 0;
    top: 0;
    right: 0
}

.s12 [class*="f_header-"] {
    left: 0;
    top: 0;
    right: 0
}

.m_content-seamless {
    height: 2463px
}

.m_content-seamless .f_header-type1 {
    top: 150px
}

.m_content-seamless .f_header-type1 .c_tit-type9 {
    text-align: center;
    line-height: 1.1
}

.m_content-seamless .f_container .hands {
    position: absolute;
    left: 0;
    top: 0
}

.m_content-seamless .f_container .hands img {
    width: 100%
}

.m_content-seamless .f_container .text-subtit {
    position: absolute;
    left: 50%;
    margin-left: 240px;
    top: 1370px;
    width: 400px
}

.m_content-seamless .f_container .text-subtit .c_tit-type4 {
    line-height: 1
}

.m_content-seamless .f_container .text-subtit .c_tit-type7 {
    margin-top: 30px
}

.m_content-seamless .f_container .text-seam {
    position: absolute;
    text-align: right;
    top: 1955px;
    width: 680px;
    left: 0
}

.s4 .m_content-seamless .f_container .text-seam {
    left: 0px
}

.m_content-seamless .f_container .text-seam.c_tit-type9 {
    font-size: 230px;
    font-family: 'samsungsharpsans' !important
}

.m_content-seamless .f_container .text-seam .c_tit-type7 {
    margin-top: -20px;
    width: 510px
}

.m_content-seamless .f_container .c_tit-type4 {
    color: #000
}

.m_content-seamless .f_container .phone01 {
    position: absolute;
    left: 50%;
    top: 458px;
    width: 846px;
    margin-left: -423px
}

.m_content-seamless .f_container .phone02 {
    position: absolute;
    left: 50%;
    top: 614px;
    width: 601px;
    margin-left: -240px
}

.m_content-seamless .f_container .phone01 {
    position: absolute;
    left: 50%;
    top: 458px;
    width: 1920px;
    margin-left: -960px;
    height: 338px
}

.m_content-seamless .f_container .phone02 {
    position: absolute;
    left: 50%;
    top: 800px;
    width: 1920px;
    margin-left: -1270px;
    height: 1080px
}

.m_content-seamless .f_container .hand {
    position: absolute;
    left: 50%;
    top: 1068px;
    width: 720px;
    margin-left: -960px
}

.m_content-seamless .f_container figure img {
    width: 100%;
    height: auto
}

.m_content-seamless .f_container strong.c_tit01 {
    position: absolute;
    left: 50%;
    top: 705px;
    margin-left: -615px
}

.m_content-seamless .f_container strong.c_tit02 {
    position: absolute;
    left: 50%;
    top: 1015px;
    margin-left: 375px
}

.m_content-seamless .f_container .text_bot {
    position: absolute;
    width: 1920px;
    margin-left: -913px;
    top: 0;
    height: 100%;
    left: 50%
}

.m_content-seamless .f_container .text_bot .move {
    width: 1217px;
    left: 50%;
    height: 957px;
    bottom: 55px;
    margin-left: -105px;
    position: absolute
}

.m_content-seamless .f_container .text_bot .move span {
    position: absolute;
    left: 120px;
    top: 568px;
    font-family: 'samsungsharpsans' !important;
    font-size: 160px;
    color: #fff;
    line-height: 1.2;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transition: all 0.3s;
    z-index: 3
}

.m_content-seamless .f_container .text_bot .move span.view {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.s3 .m_content-seamless {
    height: 1960px
}

.s3 .m_content-seamless .f_header-type1 {
    top: 110px
}

.s3 .m_content-seamless .f_header-type1 .c_tit-type9 {
    text-align: center;
    line-height: 1.1
}

.s3 .m_content-seamless .f_container .hands span {}

.s3 .m_content-seamless .f_container .text-subtit {
    position: absolute;
    left: 50%;
    margin-left: 120px;
    top: 1065px;
    width: 340px
}

.s3 .m_content-seamless .f_container .text-subtit .c_tit-type7 {
    margin-top: 30px
}

.s3 .m_content-seamless .f_container .text-seam {
    top: 1596px;
    left: 50%;
    margin-left: -720px;
    width: 488px
}

.s3 .m_content-seamless .f_container .text-seam.c_tit-type9 {
    font-size: 168px
}

.s3 .m_content-seamless .f_container .text-seam .c_tit-type7 {
    margin-top: -20px;
    width: 510px
}

.s3 .m_content-seamless .f_container .phone01 {
    top: 300px;
    width: 1440px;
    margin-left: -720px;
    height: 253px
}

.s3 .m_content-seamless .f_container .phone02 {
    top: 570px;
    width: 1440px;
    margin-left: -953px;
    height: 810px
}

.s3 .m_content-seamless .f_container .hand {
    top: 824px;
    width: 525px;
    margin-left: -720px
}

.s3 .m_content-seamless .f_container strong.c_tit01 {
    top: 538px;
    margin-left: -430px;
    font-size: 21px
}

.s3 .m_content-seamless .f_container strong.c_tit02 {
    top: 770px;
    margin-left: 280px;
    font-size: 21px
}

.s3 .m_content-seamless .f_container .text_bot .move {
    width: 925px;
    left: 50%;
    height: 727px;
    bottom: 30px;
    margin-left: -105px;
    position: absolute
}

.s3 .m_content-seamless .f_container .text_bot .move span {
    position: absolute;
    left: 88px;
    top: 435px;
    font-family: 'samsungsharpsans';
    font-size: 120px;
    color: #fff;
    line-height: 1.2
}

.s2 .m_content-seamless {
    height: 1744px
}

.s2 .m_content-seamless .f_header-type1 {
    top: 100px;
    left: 0;
    right: 0
}

.s2 .m_content-seamless .f_header-type1 .c_tit-type9 {
    text-align: center;
    line-height: 1.1
}

.s2 .m_content-seamless .f_container .text-subtit {
    position: absolute;
    left: 50%;
    margin-left: 80px;
    top: 1030px;
    width: 280px
}

.s2 .m_content-seamless .f_container .text-subtit .c_tit-type7 {
    margin-top: 25px
}

.s2 .m_content-seamless .f_container .text-seam {
    top: 1469px;
    left: 50%;
    margin-left: -673px;
    width: 487px
}

.s2 .m_content-seamless .f_container .text-seam.c_tit-type9 {
    font-size: 125px
}

.s2 .m_content-seamless .f_container .text-seam .c_tit-type7 {
    margin-top: -20px;
    width: 510px
}

.s2 .m_content-seamless .f_container .phone01 {
    top: 355px;
    width: 581px;
    margin-left: -290px
}

.s2 .m_content-seamless .f_container .phone02 {
    top: 475px;
    width: 423px;
    margin-left: -203px
}

.s2 .m_content-seamless .f_container .hand {
    top: 811px;
    width: 470px;
    margin-left: -673px
}

.s2 .m_content-seamless .f_container .c_tit-type9 {
    font-size: 29px
}

.s2 .m_content-seamless .f_container strong.c_tit01 {
    top: 495px;
    margin-left: -362px;
    font-size: 20px
}

.s2 .m_content-seamless .f_container strong.c_tit02 {
    top: 750px;
    margin-left: 210px;
    font-size: 20px
}

.s2 .m_content-seamless .f_container .text_bot .move {
    width: 844x;
    left: 50%;
    height: 663px;
    bottom: 20px;
    margin-left: -195px;
    position: absolute
}

.s2 .m_content-seamless .f_container .text_bot .move span {
    position: absolute;
    left: 75px;
    top: 437px;
    font-family: 'samsungsharpsans';
    font-size: 90px;
    color: #fff;
    line-height: 1.2;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.s1 .m_content-seamless {
    height: 1150px
}

.s1 .m_content-seamless .f_header-type1 {
    top: 78px;
    width: 310px;
    margin: 0 auto;
    left: 0;
    right: 0
}

.s1 .m_content-seamless .f_header-type1 .c_tit-type9 {
    text-align: center;
    line-height: 1.1
}

.s1 .m_content-seamless .f_container .hands {
    width: 532px;
    height: 214px;
    bottom: 60px;
    margin-left: 10px
}

.s1 .m_content-seamless .f_container .hands span {
    position: absolute;
    left: 75px;
    top: 290px;
    font-family: 'samsungsharpsans';
    font-size: 142px;
    color: #fff;
    line-height: 1.2
}

.s1 .m_content-seamless .f_container .text-subtit {
    position: absolute;
    left: 50%;
    margin-left: -127px;
    top: 710px;
    width: 255px
}

.s1 .m_content-seamless .f_container .text-subtit .c_tit-type7 {
    margin-top: 15px
}

.s1 .m_content-seamless .f_container .text-seam {
    top: 1455px
}

.s1 .m_content-seamless .f_container .text-seam .c_tit-type9 {
    font-size: 142px
}

.s1 .m_content-seamless .f_container .text-seam .c_tit-type7 {
    margin-top: -20px;
    width: 510px
}

.s1 .m_content-seamless .f_container .phone01 {
    top: 243px;
    width: 290px;
    margin-left: -145px
}

.s1 .m_content-seamless .f_container .phone02 {
    top: 310px;
    width: 275px;
    margin-left: -165px
}

.s1 .m_content-seamless .f_container .hand {
    top: 529px;
    width: 218px;
    margin-left: -383px
}

.s1 .m_content-seamless .f_container .c_tit-type9 {
    font-size: 29px
}

.s1 .m_content-seamless .f_container strong.c_tit01 {
    top: 325px;
    margin-left: -132px;
    font-size: 10px
}

.s1 .m_content-seamless .f_container strong.c_tit02 {
    top: 459px;
    margin-left: 74px;
    font-size: 10px
}

.s1 .m_content-seamless .f_container .text_bot {
    width: 320px;
    left: 50%;
    height: auto;
    top: 615px;
    margin-left: -160px;
    position: absolute;
    padding: 367px 0 0 0px;
    text-align: center
}

.s1 .m_content-seamless .f_container .text_bot .move {
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    bottom: 0;
    position: static;
    margin-left: 0 !important;
    display: inline
}

.s1 .m_content-seamless .f_container .text_bot .move span {
    position: absolute;
    left: 75px;
    top: 287px;
    font-family: 'samsungsharpsans';
    font-size: 142px;
    color: #fff;
    line-height: 1.2
}

.s1 .m_content-seamless .f_container .text_bot strong {
    font-size: 43px;
    position: relative;
    left: 0;
    top: -10px;
    margin: 0;
    color: #fff;
    z-index: 3
}

.s1 .m_content-seamless .f_container .text_bot .move span {
    font-size: 43px;
    position: relative;
    left: -2px;
    top: -10px;
    margin: 0
}

.s1 .m_content-seamless .f_container .text_bot .move .hands {
    position: absolute;
    left: 0px;
    top: 70px;
    height: 415px;
    z-index: 1
}

.s1 .m_content-seamless .f_container .text_bot .move .text {
    font-size: 43px;
    color: #fff;
    z-index: 2;
    z-index: relative;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.s34 .m_content-seamless .f_container strong.c_tit01,
.s34 .m_content-seamless .f_container strong.c_tit02 {
    display: none
}

.s34 .m_content-seamless .f_container .hand {
    display: none
}

.s34 .m_content-seamless .f_container .phone02 {
    transform: rotate(-15.7deg);
    -ms-transform: rotate(-15.7deg)
}

.s3 .m_content-seamless .f_container .phone01 img {
    margin-top: -42px
}

.ie .m_content-seamless .f_container figure {
    overflow: hidden
}

.ie .m_content-seamless .f_container video {
    top: -1px
}

.safari .m_content-seamless .f_container figure.phone01 {
    overflow: hidden
}

.safari .m_content-seamless .f_container figure.phone02 {
    overflow: hidden;
    height: 1078px
}

.safari .m_content-seamless .f_container figure.phone02 video {
    width: 1920px;
    height: 1080px
}

.safari.s3 .m_content-seamless .f_container figure.phone02 {
    width: 1420px;
    height: 787px;
    top: 570px
}

.safari.s3 .m_content-seamless .f_container figure.phone02 video {
    width: 1440px;
    height: 789px
}

.safari.s3 .m_content-seamless .f_container figure.phone02 img {
    margin-top: 0
}

.safari .m_content-seamless .f_container video {
    top: -1px
}

.m_content-ergonomic_grip {}

.m_content-ergonomic_grip .m_feature-mf1 {
    position: relative;
    padding-bottom: 975px
}

.m_content-ergonomic_grip .f_container {
    top: auto;
    bottom: 0
}

.m_content-ergonomic_grip .f_container figure {
    height: auto;
    line-height: 0
}

.m_content-ergonomic_grip .f_header-type1 {
    width: 940px;
    margin: 0 auto;
    text-align: center;
    line-height: 1;
    position: relative;
    padding-top: 110px
}

.m_content-ergonomic_grip .f_header-type1 .c_tit-type9 {
    line-height: 1
}

.m_content-ergonomic_grip .f_header-type1 .c_tit-type4 {
    margin-top: 60px
}

.m_content-ergonomic_grip .f_header-type1 .c_tit-type7 {
    margin-top: 40px
}

.m_content-ergonomic_grip .f_container .phone {
    width: 1026px;
    height: 402px;
    position: absolute;
    left: 50%;
    margin-left: -513px;
    bottom: 155px
}

.m_content-ergonomic_grip .f_container .phone img {
    width: 100%
}

.m_content-ergonomic_grip .f_container figure img {
    width: 100%
}

.m_content-ergonomic_grip .f_container .text_s {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -960px;
    width: 960px
}

.m_content-ergonomic_grip .f_container .text_7 {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: 0px;
    width: 960px
}

.s3 .m_content-ergonomic_grip {}

.s3 .m_content-ergonomic_grip .m_feature-mf1 {
    position: relative;
    padding-bottom: 740px
}

.s3 .m_content-ergonomic_grip .f_header-type1 {
    padding-top: 100px
}

.s3 .m_content-ergonomic_grip .f_container {
    top: auto;
    bottom: 0
}

.s3 .m_content-ergonomic_grip .f_container figure {
    top: auto !important;
    bottom: 0
}

.s3 .m_content-ergonomic_grip .f_header-type1 .c_tit-type4 {
    margin-top: 55px
}

.s3 .m_content-ergonomic_grip .f_header-type1 .c_tit-type7 {
    margin-top: 40px
}

.s3 .m_content-ergonomic_grip .f_container .phone {
    width: 770px;
    height: 301px;
    position: absolute;
    left: 50%;
    margin-left: -385px;
    bottom: 155px
}

.s3 .m_content-ergonomic_grip .f_container .phone img {
    width: 100%
}

.s3 .m_content-ergonomic_grip .f_container figure img {
    width: 100%
}

.s3 .m_content-ergonomic_grip .f_container .text_s {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -720px;
    width: 720px
}

.s3 .m_content-ergonomic_grip .f_container .text_7 {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 0px;
    width: 720px
}

.s2 .m_content-ergonomic_grip {}

.s2 .m_content-ergonomic_grip .f_header-type1 {
    padding-top: 110px;
    width: 610px
}

.s2 .m_content-ergonomic_grip .m_feature-mf1 {
    position: relative;
    padding-bottom: 690px
}

.s2 .m_content-ergonomic_grip .f_container {
    top: auto;
    bottom: 0
}

.s2 .m_content-ergonomic_grip .f_container figure {
    top: auto !important;
    bottom: 0
}

.s2 .m_content-ergonomic_grip .f_header-type1 .c_tit-type9 {
    line-height: 1.1
}

.s2 .m_content-ergonomic_grip .f_header-type1 .c_tit-type4 {
    margin-top: 55px
}

.s2 .m_content-ergonomic_grip .f_header-type1 .c_tit-type7 {
    margin-top: 40px
}

.s2 .m_content-ergonomic_grip .f_container .phone {
    width: 720px;
    height: 281px;
    position: absolute;
    left: 50%;
    margin-left: -360px;
    bottom: 115px
}

.s2 .m_content-ergonomic_grip .f_container .phone img {
    width: 100%
}

.s2 .m_content-ergonomic_grip .f_container figure img {
    width: 100%
}

.s2 .m_content-ergonomic_grip .f_container .text_s {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -673px;
    width: 673px
}

.s2 .m_content-ergonomic_grip .f_container .text_7 {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 0;
    width: 673px
}

.s1 .m_content-ergonomic_grip {}

.s1 .m_content-ergonomic_grip .f_header-type1 {
    padding-top: 30px;
    width: 320px;
    left: 0;
    right: 0
}

.s1 .m_content-ergonomic_grip .m_feature-mf1 {
    position: relative;
    padding-bottom: 305px
}

.s1 .m_content-ergonomic_grip .f_container {
    top: auto;
    bottom: 0
}

.s1 .m_content-ergonomic_grip .f_container figure {
    top: auto !important;
    bottom: 0
}

.s1 .m_content-ergonomic_grip .f_header-type1 .c_tit-type4 {
    margin-top: 30px
}

.s1 .m_content-ergonomic_grip .f_header-type1 .c_tit-type7 {
    margin-top: 25px
}

.s1 .m_content-ergonomic_grip .f_container .phone {
    width: 283px;
    height: 98px;
    position: absolute;
    left: 50%;
    margin-left: -151px;
    bottom: 69px
}

.s1 .m_content-ergonomic_grip .f_container .phone img {
    width: 100%
}

.s1 .m_content-ergonomic_grip .f_container figure img {
    width: 100%
}

.s1 .m_content-ergonomic_grip .f_container .text_s {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -383px;
    width: 383px
}

.s1 .m_content-ergonomic_grip .f_container .text_7 {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 0;
    width: 383px
}

.m_content-strong_grip {
    height: auto
}

.m_content-strong_grip .m_feature-mf1 {
    position: relative
}

.m_content-strong_grip .f_header-type1 {
    top: 190px;
    text-align: center;
    width: 1090px;
    margin: 0 auto
}

.m_content-strong_grip .f_header-type1 .c_tit-type9 {
    line-height: 1;
    color: #fff
}

.m_content-strong_grip .f_header-type1 .c_tit-type7 {
    margin-top: 50px;
    color: #fff
}

.m_content-strong_grip .f_container {
    position: relative;
    padding-top: 2095px
}

.m_content-strong_grip .f_container .face {
    top: 0
}

.m_content-strong_grip .f_container ul {
    width: 100%
}

.m_content-strong_grip .f_container ul li {
    float: left;
    width: 50%;
    overflow: hidden
}

.m_content-strong_grip .f_container ul li img {
    width: 100%;
    transform: scale(1.005, 1.005) rotate(0.001deg);
    transition: all 0.75s ease-out 0s
}

.m_content-strong_grip .f_container ul li:hover img {
    transform: scale(1.1, 1.1) rotate(0.001deg);
    transition: all 5s linear 0s
}

.m_content-strong_grip .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 28px;
    color: #fff;
    font-weight: normal;
    position: absolute;
    left: 50%;
    margin-left: 460px;
    bottom: 1120px;
    text-align: center
}

.m_content-strong_grip .f_container strong span {
    font-family: 'samsungsharpsans';
    font-size: 28px;
    color: #fff;
    display: block
}

.m_content-strong_grip .f_container .phone {
    top: 775px;
    width: 842px;
    height: 1329px;
    margin-left: -425px
}

.m_content-strong_grip .f_container .phone img {
    width: 100%;
    height: auto
}

.s3 .m_content-strong_grip {
    height: auto
}

.s3 .m_content-strong_grip .f_header-type1 {
    top: 150px;
    width: 840px
}

.s3 .m_content-strong_grip .f_header-type1 .c_tit-type9 {
    line-height: 1.1;
    color: #fff
}

.s3 .m_content-strong_grip .f_header-type1 .c_tit-type7 {
    margin-top: 30px;
    color: #fff
}

.s3 .m_content-strong_grip .f_container {
    position: relative;
    padding-top: 1571px
}

.s3 .m_content-strong_grip .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 28px;
    color: #fff;
    margin-left: 335px;
    bottom: 845px;
    text-align: center
}

.s3 .m_content-strong_grip .f_container strong span {
    font-size: 28px
}

.s3 .m_content-strong_grip .f_container .phone {
    top: 585px;
    width: 632px;
    height: 997px;
    margin-left: -340px
}

.s2 .m_content-strong_grip {
    height: auto
}

.s2 .m_content-strong_grip .f_header-type1 {
    top: 140px;
    width: 760px
}

.s2 .m_content-strong_grip .f_header-type1 .c_tit-type9 {
    line-height: 1;
    color: #fff
}

.s2 .m_content-strong_grip .f_header-type1 .c_tit-type4 {
    margin-top: 30px;
    color: #fff
}

.s2 .m_content-strong_grip .f_header-type1 .c_tit-type7 {
    margin-top: 20px;
    color: #fff
}

.s2 .m_content-strong_grip .f_container {
    position: relative;
    padding-top: 1551px
}

.s2 .m_content-strong_grip .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 24px;
    color: #fff;
    margin-left: 255px;
    bottom: 840px;
    text-align: center;
    min-width: 130px
}

.s2 .m_content-strong_grip .f_container strong span {
    font-size: 24px
}

.s2 .m_content-strong_grip .f_container .phone {
    top: 600px;
    width: 594px;
    height: 959px;
    margin-left: -315px
}

.s2 .m_content-strong_grip .f_container .face {
    top: 0px;
    width: 1346px;
    margin-left: -673px
}

.s2 .m_content-strong_grip .f_container .face img {
    width: 100%;
    height: auto
}

.s1 .m_content-strong_grip {
    height: auto;
    background: #010403
}

.s1 .m_content-strong_grip .f_header-type1 {
    top: 45px;
    width: 320px;
    left: 0;
    right: 0
}

.s1 .m_content-strong_grip .f_header-type1 .c_tit-type9 {
    line-height: 1.1;
    color: #fff
}

.s1 .m_content-strong_grip .f_header-type1 .c_tit-type4 {
    margin-top: 15px;
    color: #fff
}

.s1 .m_content-strong_grip .f_header-type1 .c_tit-type7 {
    margin-top: 23px;
    color: #fff
}

.s1 .m_content-strong_grip .f_container {
    position: relative;
    padding-top: 760px
}

.s1 .m_content-strong_grip .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 14px;
    color: #fff;
    bottom: 820px;
    text-align: center;
    left: 0;
    width: 100%;
    margin: 0
}

.s1 .m_content-strong_grip .f_container strong span {
    display: inline;
    font-size: 14px
}

.s1 .m_content-strong_grip .f_container .phone {
    display: none
}

.s1 .m_content-strong_grip .f_container .face {
    top: 0px;
    width: 766px;
    margin-left: -383px
}

.s1 .m_content-strong_grip .f_container .face img {
    width: 100%;
    height: auto
}

.m_content-resistance {}

.m_content-resistance .f_header-type1 {
    padding-top: 160px;
    text-align: center;
    width: 1160px;
    margin: 0 auto;
    position: relative
}

.m_content-resistance .m_feature-mf1 {
    position: relative;
    padding-bottom: 1541px
}

.m_content-resistance .f_header-type1 .c_tit-type9 {
    line-height: 1.1
}

.m_content-resistance .f_header-type1 .c_tit-type7 {
    margin-top: 80px
}

.m_content-resistance .f_header-type1 .c_tit-type7 span {
    display: block
}

.m_content-resistance .f_header-type1 .c_tit-type7 span.small {
    margin-top: 30px;
    font-size: 16px;
    font-family: 'SamsungOne'
}

.m_content-resistance .f_container .drage-box {
    bottom: 0;
    height: 1441px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    width: 1920px
}

.m_content-resistance .f_container .drage-box nav {
    display: none
}

.m_content-resistance .f_container .drage-box .dust,
.m_content-resistance .f_container .drage-box .water {
    bottom: 0;
    width: 1920px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    overflow: hidden
}

.m_content-resistance .f_container .drage-box .water {
    width: 960px;
    margin-right: 0
}

.m_content-resistance .f_container .drage-box .control {
    position: absolute;
    left: 50%;
    width: 133px;
    height: 133px;
    margin-left: -66px;
    top: 50%;
    margin-top: -66px;
    text-align: center
}

.m_content-resistance .f_container .drage-box .control a {
    cursor: col-resize;
    position: relative;
    display: inline-block;
    padding-top: 12px
}

.m_content-resistance .f_container .drage-box .control a img {
    transition: all 0.3s
}

.m_content-resistance .f_container .drage-box .control div {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -66px 0 0 -66px;
    transition: all 0.3s
}

.m_content-resistance .f_container .drage-box .control div.ani {
    transform: scale(1.2, 1.2);
    transition: all 0.5s
}

.m_content-resistance .f_container .drage-box .control a.ani img {
    transform: scale(1.1, 1.1);
    transition: all 0.5s
}

.m_content-resistance .f_container .drage-box .control.notani span {
    transform: scale(0.5, 0.5);
    transition: all 0.3s
}

.m_content-resistance .f_container .drage-box .control.notani a img {
    transform: scale(0.8, 0.8);
    transition: all 0.3s
}

.m_content-resistance .f_container .drage-box .control:before {
    position: absolute;
    left: 50%;
    top: -709px;
    height: 1550px;
    width: 2px;
    margin-left: -1px;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    content: ''
}

.m_content-resistance .f_container .drage-box .controlop {
    opacity: 0.2;
    filter: alpha(opacity=20);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    transition: all 0.3s
}

.m_content-resistance .f_container .drage-box p {
    text-align: center;
    font-family: 'samsungsharpsans';
    position: absolute;
    top: 1390px;
    font-size: 26px;
    color: #fff;
    line-height: 1.2
}

.m_content-resistance .f_container .drage-box p span {
    font-size: 26px;
    display: block
}

.m_content-resistance .f_container .drage-box .water p {
    left: 615px;
    min-width: 228px
}

.m_content-resistance .f_container .drage-box .dust p {
    right: 615px
}

.s3 .m_content-resistance {}

.s3 .m_content-resistance .m_feature-mf1 {
    position: relative;
    padding-bottom: 1175px
}

.s3 .m_content-resistance .f_header-type1 {
    padding-top: 140px;
    margin-left: 0px;
    left: 0;
    width: auto;
    margin: 0 10%
}

.s3 .m_content-resistance .f_header-type1 .c_tit-type7 {
    margin-top: 50px
}

.s3 .m_content-resistance .f_header-type1 .c_tit-type7 span.small {
    margin-top: 20px
}

.s3 .m_content-resistance .f_container .drage-box {
    bottom: 0;
    height: 1162px;
    position: absolute;
    left: 50%;
    margin-left: -720px;
    width: 1440px
}

.s3 .m_content-resistance .f_container .drage-box .dust,
.s3 .m_content-resistance .f_container .drage-box .water {
    bottom: 0;
    width: 1440px;
    position: absolute;
    left: 50%;
    margin-left: -720px;
    overflow: hidden
}

.s3 .m_content-resistance .f_container .drage-box .dust img,
.s3 .m_content-resistance .f_container .drage-box .water img {
    width: 1440px
}

.s3 .m_content-resistance .f_container .drage-box .water {
    width: 720px;
    margin-right: 0
}

.s3 .m_content-resistance .f_container .drage-box p {
    text-align: center;
    font-family: 'samsungsharpsans';
    position: absolute;
    top: 1025px;
    font-size: 20px;
    color: #fff;
    line-height: 1.2
}

.s3 .m_content-resistance .f_container .drage-box .water p {
    left: 440px;
    min-width: 228px
}

.s3 .m_content-resistance .f_container .drage-box .dust p {
    right: 440px
}

.s3 .m_content-resistance .f_container .drage-box p span {
    font-size: 20px;
    display: block
}

.s2 .m_content-resistance {}

.s2 .m_content-resistance .f_header-type1 {
    padding-top: 140px;
    width: 750px
}

.s2 .m_content-resistance .m_feature-mf1 {
    position: relative;
    padding-bottom: 1095px
}

.s2 .m_content-resistance .f_header-type1 .c_tit-type7 {
    margin-top: 45px
}

.s3 .m_content-resistance .f_header-type1 .c_tit-type7 span.small {
    margin-top: 30px
}

.s2 .m_content-resistance .f_container .drage-box {
    bottom: 0;
    height: 1010px;
    position: absolute;
    left: 50%;
    margin-left: -673px;
    width: 1346px
}

.s2 .m_content-resistance .f_container .drage-box .dust,
.s2 .m_content-resistance .f_container .drage-box .water {
    bottom: 0;
    width: 1346px;
    position: absolute;
    left: 50%;
    margin-left: -673px;
    overflow: hidden
}

.s2 .m_content-resistance .f_container .drage-box .dust img,
.s2 .m_content-resistance .f_container .drage-box .water img {
    width: 1346px
}

.s2 .m_content-resistance .f_container .drage-box .water {
    width: 673px;
    margin-right: 0
}

.s2 .m_content-resistance .f_container .drage-box p {
    text-align: center;
    font-family: 'samsungsharpsans';
    position: absolute;
    top: 965px;
    font-size: 20px;
    color: #fff;
    line-height: 1.2
}

.s2 .m_content-resistance .f_container .drage-box .water p {
    left: 390px;
    min-width: 228px
}

.s2 .m_content-resistance .f_container .drage-box .dust p {
    right: 390px
}

.s2 .m_content-resistance .f_container .drage-box .control {
    position: absolute;
    left: 50%;
    width: 126px;
    height: 126px;
    margin-left: -63px;
    top: 50%;
    margin-top: -63px;
    text-align: center
}

.s2 .m_content-resistance .f_container .drage-box .control a {
    cursor: col-resize;
    position: relative;
    display: inline-block;
    padding-top: 11px;
    width: 126px;
    text-align: center
}

.s2 .m_content-resistance .f_container .drage-box .control a img {
    width: 104px
}

.s2 .m_content-resistance .f_container .drage-box .control div {
    margin: -63px 0 0 -63px
}

.s2 .m_content-resistance .f_container .drage-box .control div img {
    width: 126px
}

.s2 .m_content-resistance .f_container .drage-box p span {
    font-size: 20px;
    display: block
}

.s1 .m_content-resistance {
    height: auto;
    padding-top: 0px;
    transition: none
}

.s1 .m_content-resistance .m_feature-mf1 {
    position: relative;
    height: auto;
    padding: 0
}

.s1 .m_content-resistance .f_header-type1 {
    top: 0px;
    padding-top: 60px;
    width: 320px;
    position: relative;
    left: 0;
    right: 0
}

.s1 .m_content-resistance .f_header-type1 .c_tit-type7 {
    margin-top: 30px
}

.s1 .m_content-resistance .f_header-type1 .c_tit-type7 span.small {
    margin-top: 15px;
    font-size: 10px
}

.s1 .m_content-resistance .f_container {
    position: relative;
    height: auto
}

.s1 .m_content-resistance .f_container .drage-box {
    bottom: 0;
    height: auto;
    position: relative;
    left: 0;
    margin-left: 0;
    width: 100%;
    margin-top: 20px
}

.s1 .m_content-resistance .f_container .drage-box .dust,
.s1 .m_content-resistance .f_container .drage-box .water {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    margin-left: 0
}

.s1 .m_content-resistance .f_container .drage-box .dust {
    position: relative;
    left: 0;
    top: 0
}

.s1 .m_content-resistance .f_container .drage-box .dust img,
.s1 .m_content-resistance .f_container .drage-box .water img {
    width: 100%
}

.s1 .m_content-resistance .f_container .drage-box p {
    text-align: center;
    font-family: 'samsungsharpsans';
    position: absolute;
    top: 257px;
    font-size: 12px;
    color: #fff;
    line-height: 1.2;
    width: 100%
}

.s1 .m_content-resistance .f_container .drage-box p span {
    display: inline;
    font-size: 12px
}

.s1 .m_content-resistance .f_container .drage-box .water p {
    left: 0
}

.s1 .m_content-resistance .f_container .drage-box .dust p {
    right: 0
}

.s1 .m_content-resistance .f_container .drage-box .control {
    display: none
}

.s1 .m_content-resistance .f_container .drage-box nav {
    display: block
}

.s12 .m_content-resistance .f_container a[class^="m_btn_type"] {
    display: none
}

.s12 .m_content-resistance .f_container .m_paging_type2 {
    margin-top: 10px
}

.m_content-box_package {
    height: 1375px
}

.m_content-box_package .f_header-type1 {
    top: 125px;
    text-align: center
}

.m_content-box_package .f_header-type1 .c_tit-type9 {
    line-height: 1.1
}

.m_content-box_package .f_header-type1 em {}

.m_content-box_package .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 16px;
    color: #333;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 450px;
    margin-left: 220px
}

.s3 .m_content-box_package {
    height: 1050px
}

.s3 .m_content-box_package .f_header-type1 {
    top: 90px;
    text-align: center
}

.s3 .m_content-box_package .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 20px;
    color: #333;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 350px;
    margin-left: 140px
}

.s2 .m_content-box_package {
    height: 1030px
}

.s2 .m_content-box_package .f_header-type1 {
    top: 110px;
    text-align: center
}

.s2 .m_content-box_package .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 16px;
    color: #333;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 373px;
    margin-left: 130px
}

.s1 .m_content-box_package {
    height: 550px
}

.s1 .m_content-box_package .f_header-type1 {
    top: 70px;
    text-align: center;
    left: 0;
    right: 0
}

.s1 .m_content-box_package .f_container strong {
    font-family: 'samsungsharpsans';
    font-size: 12px;
    color: #333;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 177px;
    margin-left: 30px
}

.color_yb .c_tit-type4 {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .c_tit-type4 em {
    color: #fff01f !important
}

.color_yb .m_content-seamless .f_container .text_bot .move span {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_content-box_package .f_container strong {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_content-materials .f_container strong {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_content-strong_grip .f_container strong {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_product_gallery .m_btncheck li a {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_product_gallery .m_btncheck li.curr a {
    background-color: #fff01f !important;
    color: #000 !important
}

.color_yb .m_content-resistance .f_container .drage-box p {
    background-color: #000 !important;
    color: #fff01f !important
}

.color_yb .m_content-resistance .f_container .drage-box .control {
    background-color: #000 !important
}

.s4 .m_product_gallery {
    padding-top: 60px
}

.s4 .m_product_gallery .m_inner {}

div.c_paging-type2 a.c4:before {
    background-color: #b4bfc5
}

.s34 .m_product_gallery ul.m_btncheck {
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    padding: 0;
    height: auto
}

.s34 .m_product_gallery .m_btncheck li {
    display: inline-block;
    padding: 0 35px;
    position: relative;
    width: 160px;
    text-align: left;
    float: none;
    width: auto;
    height: auto
}

.s34 .m_product_gallery .m_btncheck li:first-child {
    padding-right: 37px;
    text-align: right
}

.s34 .m_product_gallery .m_btncheck li:first-child:before {
    position: absolute;
    right: 0;
    top: 0;
    height: 20px;
    width: 2px;
    background: #999;
    content: ''
}

.s34 .m_product_gallery .m_btncheck li a {
    display: inline-block;
    font-size: 20px;
    color: #999;
    font-family: 'samsungsharpsans'
}

.s34 .m_product_gallery .m_btncheck li.curr a {
    color: #333
}

.m_product_gallery {
    transition: all 0.3s;
    display: none;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

.gallery_view {
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.s4 #contents .m_banner_figure {
    right: 156px
}

.s3 #contents .m_banner_figure {
    right: 8%
}

.s34 #contents .m_banner_figure img {
    width: 451px
}

.s1 #contents .m_banner_figure img {
    width: 254px
}

.s4 div#footer .f_inner {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.phone01 video{
height:auto !important;
}


/* RTL Reset */
.rtl * { direction:rtl; }
.rtl #contents h1, .rtl #contents h2, .rtl #contents h3, .rtl #contents h4, .rtl #contents h5, .rtl #contents h6, .rtl #contents dt { font-weight:normal; }

.rtl #subnav ul li a,
.rtl .c_tit-kv2,
.rtl .c_tit-kv2,
.rtl .c_tit-kv3,
.rtl .c_tit-kv4,
.rtl .c_tit-kv5,
.rtl .c_tit-kv6,
.rtl .c_tit-type1,
.rtl .c_tit-type2,
.rtl .c_tit-type4,
.rtl .c_tit-type5,
.rtl .c_tit-type8,
.rtl .c_tit-type9,
.rtl .c_tit-type10,
.rtl .c_tit-type11,
.rtl .c_txt-type6,
.rtl .c_txt-type9,
.rtl .c_txt-type11,
.rtl .c_txt-type15 strong,
.rtl .c_txt_ly-type1,
.rtl [class^="m_paging_type"] .count,
.rtl a[class*="c_more-"],
.rtl .m_insidestories_controls .control .name,
.rtl .m_content-index .f_container .plus,
.rtl .m_content-index .c_tit-index1,
.rtl .m_content-index .c_tit-index2,
.rtl .m_jump_controls .control .name,
.rtl .m_jump_banners .banner a .name,
.rtl p.pre-button a,
.rtl .c_tit-kv7,
.rtl .c_tit-type3,
.rtl .c_tit-type7,
.rtl .c_tit-type12,
.rtl .c_txt-type1,
.rtl .c_txt-type2,
.rtl .c_txt-type4,
.rtl .c_txt-type13,
.rtl .c_txt-type15,
.rtl .c_txt_ly-type2,
.rtl nav[class*="c_tab2-"] .text,
.rtl .m_insidestories_controls .control .name em,
.rtl section.m_content-grid .c_txt-grid,
.rtl .m_jump_controls .control .name em,
.rtl button[class*="c_btn_pre-"], a[class*="c_btn_pre-"],
.rtl .c_tit-kv,
.rtl .c_tit-type6,
.rtl .c_txt-type3,
.rtl .c_txt-type10,
.rtl .c_txt-type12,
.rtl .c_txt-type14,
.rtl .c_txt-type16,
.rtl .c_txt-type16-size2,
.rtl .c_txt-type16-size3,
.rtl .c_txt-type17,
.rtl .c_txt_ly-type1 em,
.rtl section.m_content-grid .c_tit-grid,
.rtl .gift_header p,
.rtl .m_dotcom_footer > article .footer-left p {font-family:Tahoma;}

.rtl #contents div, .rtl #contents p, .rtl #contents span, .rtl #contents i { font-family:"SamsungOne",sans-serif; }

.rtl #subnav div.inside {left:-68px;}
.rtl.s3 #subnav div.inside {left:-60px;}
.rtl.s2 #subnav div.inside {left:-24px;}
.rtl.s1 #subnav div.inside {left:-7px;}
.rtl #subnav ul{padding-left:0 !important;}
.rtl #subnav div.bar{left:auto; right:0;}
.rtl.s2 #subnav .heading{left:auto;right:27px;}
.rtl.s1 #subnav .heading{left:auto;right:10px;margin-top:19px;}
.rtl.s1 #subnav ul:after{width:14px;content:'';display:inline-block;}
.rtl p.pre-button{left:34px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s34 .subnav-fixed p.pre-button{transform:translate3d(58px,0,0);-webkit-transform:translate3d(58px,0,0);-moz-transform:translate3d(58px,0,0);-o-transform:translate3d(58px,0,0);}
.rtl.s34.notransition .subnav-fixed p.pre-button{margin-left:58px;}

.rtl .m_jump_controls .prev{right:0; left:auto;}
.rtl .m_jump_controls .prev .img{right:230px; left:auto;}
.rtl .m_jump_controls .next{left:0; text-align:right; right:auto;}
.rtl .m_jump_controls .next .name{text-align:left;}
.rtl .m_jump_controls .next .img{right:auto; left:230px;}


.rtl #kv-type2 .f_header-kv .c_tit-kv3 {
    font-family:"SamsungOne",sans-serif;
}
.rtl .c_tit-type7 {
    color: #999
}

.rtl .m_content-resistance .drage-box * {
    direction: ltr
}

.rtl .m_content-resistance .drage-box figure * {
    direction: rtl
}

.rtl.s1 .m_content-resistance .drage-box * {
    direction: rtl
}
